<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        body {
            background-color: #610094;
        }
        form {
            margin: 35px;
        }
        .box {
            width: 360px;
            height: 180px;
            background-color: beige;
            box-shadow: 0 0 20px 0 #999;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            position: absolute;
        }
        .button {
            border-radius: 15px;
            color: #fff;
            margin-top: 6px;
            padding: 10px;
            background-color:#3F0071;
            font-size: 10;
            border: none;
            cursor: pointer;
        }
        h1 {
            color:#610094;
            margin-top: 8px;
        }
        .table {
            text-align:right;
            color: #610094;
        }
    </style>
</head>
<body>
    <div class="box">
        <center><h1>REGISTER</h1></center>
        <br>
        <center>
            <table>
                <form action="" method="POST">
                    <table class="table">
                        {% csrf_token %}
                        {{form}}
                    </table>
                    <center><input type="submit" class="button"/></center>
                </form>
            </table>
        </center>
    </div>
</body>
</html>
